#include "colors.inc"    
#include "textures.inc"
global_settings {assumed_gamma 1.0}
camera{
    location <25,25,15>
    look_at <1,1,0>
    right -x*image_width/image_height
    sky <0,0,1> 
    angle 30
}
light_source{ <10,30,10> color White}
sky_sphere{ pigment{color White}}


cylinder{ <0,0,0>, <4,0,0>, 0.05 pigment{color rgb<1,0,0>}}
cylinder{ <0,0,0>, <0,4,0>, 0.05 pigment{color rgb<0,1,0>}}
cylinder{ <0,0,0>, <0,0,4>, 0.05 pigment{color rgb<0,0,1>}}

sphere{ <0,3,0> 1 texture {Chrome_Metal}}   

box{<0,0,0> <1,1,1> texture{Blood_Marble}}         
box{<2,0,0> <3,1,1> texture{Dark_Green_Glass} rotate<45,0,0>}         

polygon{4 <-8,-8> <-8,8> <8,8> <8,-8>  pigment{DMFWood3} translate<0,0,-3>}
