#include "colors.inc"
global_settings {assumed_gamma 1.0}
camera{
    location <15,15,16>
    look_at <0,0,0>
    right -x*image_width/image_height
    sky <0,0,1> 
    angle 30
}
light_source{ <200,260,400> color White}
sky_sphere{ pigment{color White}}

//Koordinatenachsen
cylinder{ <0,0,0>, <4,0,0>, 0.05 pigment{color Red}}
cylinder{ <0,0,0>, <0,4,0>, 0.05 pigment{color Green}}
cylinder{ <0,0,0>, <0,0,4>, 0.05 pigment{color Blue}}

//Die Koordinaten eines Kreises mit Radius 3 sind 3*cos(winkel in bogenmass) und 3*sin(winkel in bogenmass)
cylinder{ <3*cos(clock*2*pi),3*sin(clock*2*pi),0>, <3*cos(clock*2*pi),3*sin(clock*2*pi),3> 1 pigment{color Blue}}
//Fixe Koordinaten um nachher zu rotieren mit rotate
cylinder{ <-1.5,-1.5,0> <-1.5,-1.5,3> 1 rotate<0,0,-360*clock> pigment{color Yellow}}
