#include "colors.inc"
global_settings {assumed_gamma 1.0}
camera{
    location <20*sin(clock*4*pi)+4,20*cos(clock*4*pi)+4,10+20*clock>
    look_at <1,1,0>
    right -x*image_width/image_height
    sky <0,0,1> 
    angle 30
}
light_source{ <200,260,400> color White}
sky_sphere{ pigment{color White}}

//Koordinatenachsen
cylinder{ <0,0,0>, <4,0,0>, 0.05 pigment{color Red}}
cylinder{ <0,0,0>, <0,4,0>, 0.05 pigment{color Green}}
cylinder{ <0,0,0>, <0,0,4>, 0.05 pigment{color Blue}}

//Pinker Wrfel
box{<0,0,0> <1,1,1> pigment{color Pink}}     

//Brauner Wrfel verschoben
box{<0,0,0> <1,1,1> translate<1,3,2> pigment{color Brown} }

//Gelber Wrfel, gedreht und verschoben
box{<0,0,0> <1,1,1> rotate<45,60,45> translate<3,1,2> pigment{color Yellow}  }

//Ein Rechteck als Boden
polygon{4 <-4,-4> <-4,4> <4,4> <4,-4> pigment{color Gray}}
